Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 6 von 6

Thema: SPx und PLCSIM

  1. #1
    Registriert seit
    18.12.2008
    Beiträge
    255
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo,
    ich habe zwei Fragen zum Service Pack für den SimaticManager.

    Es gab (gibt?) ja das Problem, dass PLCSIM in Verbindung mit TON-Timern Probleme macht – dafür gab es wohl einen Hotfix1, das ich jetzt aber im Netz nicht mehr finden kann.

    Ich habe STEP 7 Professional Ed 2006 V5.4 + SP1 installiert. Vor einiger Zeit hatte ich dann zusätzlich das SP4 für die Version 5.4 installiert. Auffällig war, dass unter Info von PLCSIM noch immer die alte Version stand. Ebenso war das alte Problem offensichtlich nicht beseitigt!

    Habe jetzt das SP5 für die Version 5.4 installiert und auch da hat sich bezüglich PLCSIM keine Änderung eingestellt.

    Meine Fragen:

    1) Muss trotz SP4/SP5 noch zusätzlich dieses Hotfix1 für PLCSIM eingespielt werden – und falls ja, wo bekommt man das her?

    2) Hätte nicht schon das SP4 dieses Problem mit PLCSIM beseitigen sollen?

    3) Gibt es schon ein SP6 für die Version 5.4?

    Danke!
    Grüße
    petzi
    Zitieren Zitieren SPx und PLCSIM  

  2. #2
    Registriert seit
    30.03.2005
    Beiträge
    2.096
    Danke
    0
    Erhielt 673 Danke für 541 Beiträge

    Standard

    Wenn ich das richtig verstanden habe, hast Du das Service Pack 5 zu STEP 7 V5.4 installiert:

    ID36184684 Service Pack 5 zu STEP 7 V5.4 und STEP 7 Professional Edition 2006

    Du musst jetzt noch das aktuelle Service Pack 3 zu PLCSIM V5.4 installieren:

    ID36068796 Service Pack 3 zu S7-PLCSIM V5.4

    Gruß Kai

  3. #3
    petzi ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    18.12.2008
    Beiträge
    255
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Danke für deine Antwort Kai!

    Ja, stimmt - ich hatte zuerst das Service Pack 4 und dann auch noch das Service Pack 5 zu STEP 7 V5.4 für den SimaticManager installiert.

    Dann versuche ich jetzt mein Glück noch mit dem aktuellen Service Pack 3 zu PLCSIM V5.4

    Frage: Ist denn durch dieses SP3 das "TON-Problem" behoben - habe dazu in der Beschreibung nämlich nichts gefunden?

    Danke!
    Geändert von petzi (20.10.2009 um 12:43 Uhr)
    Grüße
    petzi

  4. #4
    Registriert seit
    30.03.2005
    Beiträge
    2.096
    Danke
    0
    Erhielt 673 Danke für 541 Beiträge

    Standard

    Zitat Zitat von petzi Beitrag anzeigen
    Es gab (gibt?) ja das Problem, dass PLCSIM in Verbindung mit TON-Timern Probleme macht – dafür gab es wohl einen Hotfix1, das ich jetzt aber im Netz nicht mehr finden kann.
    Zitat Zitat von petzi Beitrag anzeigen
    Ist denn durch dieses SP3 das "TON-Problem" behoben - habe dazu in der Beschreibung nämlich nichts gefunden?
    Das Problem mit dem SFB4 TON gab es nur für PLCSIM V5.3 und wurde mit dem Service Pack 2 zu PLCSIM V5.3 behoben.

    Wenn Du PLCSIM V5.4 auf Deinem Rechner installiert hast, dann solltest Du eigentlich keine Probleme mit dem SFB4 TON haben.

    Das aktuelle Service Pack 3 zu PLCSIM V5.4 solltest Du aber auf jeden Fall installieren.

    Gruß Kai

  5. #5
    petzi ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    18.12.2008
    Beiträge
    255
    Danke
    0
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Hi Kai,
    das Problem ist, dass ich gegenwärtig PLCSIM V5.3 + SP1 habe - und da kann ich nicht die Version V5.4 + SP3 installieren!

    Gibt es hier dennoch einen Umweg, um schließlich doch auf V5.4 + SP3 zu kommen?
    Grüße
    petzi

  6. #6
    Registriert seit
    19.10.2007
    Beiträge
    261
    Danke
    1
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Glaube es gibt das Service Pack 2 für PLCSIM V5.3 + SP1 gar nicht mehr!

    Habe zumindest im Netz nichts gefunden. Lt. Aussage von Siemens gibt es wohl keine Möglichkeit mehr, die Version 5.3 auf 5.4 upzudaten.

    Kann das jemand bestätigen?

    Danke, pinolino

Ähnliche Themen

  1. Plcsim 5.4
    Von jabba im Forum Simatic
    Antworten: 6
    Letzter Beitrag: 08.02.2008, 21:24
  2. Plcsim
    Von BastiMG im Forum Simatic
    Antworten: 1
    Letzter Beitrag: 30.08.2006, 22:13
  3. Plcsim
    Von Anonymous im Forum Simatic
    Antworten: 7
    Letzter Beitrag: 07.12.2005, 07:51
  4. PLCSIM
    Von Anonymous im Forum Simatic
    Antworten: 8
    Letzter Beitrag: 17.11.2005, 15:00
  5. S7-PLCSIM V5.0+SP1
    Von churchill im Forum PC- und Netzwerktechnik
    Antworten: 9
    Letzter Beitrag: 01.12.2003, 13:20

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •